/* 
    Tenchi Applegate
    10/25/2022
    Lab section 2
    CPSC1011
    Lab 9A
    Gathers width input from the user to create a ppm file with structs 
    using rgb values to create the Ireland flag using arrays and imbedded for loops.
    Using source files and a header file to separate code.
*/

#include "defs.h"

int getWidth() {
    int width;

    fprintf(stderr, "\n\nFlag of Ireland");
    fprintf(stderr, "\n\tWhat width do you want the flag to be? ");
    fscanf(stdin, "%d", &width);

    return width;
}
